<?php
$z[0]=Array("field","米黄馍,米黄馍介绍,秦安县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","米黄馍米黄馍又称米黄甜馍。用糜子碾米成面，适度发酵，入笼蒸熟，其块如蜂巢，色如黄蜡，味甜可口，柔酥恰好，富于营养。以玉米面或荞麦面用同样方法制作的甜馍，称作“发糕”，风味独特，口感不亚于米黄甜馍。,米黄馍,米黄馍简介,秦安县特产",73,342);
$z[1][4]['name']="description";
$z[2]=Array("field","米黄馍_秦安县特产米黄馍",344,405);
$z[2][4]['name']="title";
$z[3]=Array("field","",407,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","",489,529);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　馍\n</p><p>　　米黄馍又称米黄甜馍。用糜子碾米成面，适度发酵，入笼蒸熟，其块如蜂巢，色如黄蜡，味甜可口，柔酥恰好，富于营养。以玉米面或荞麦面用同样方法制作的甜馍，称作“发糕”，风味独特，口感不亚于米黄甜馍。",531,774);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591L91T10-43491.gif",776,862);
$z[7][4]['name']="litpic";

?>